<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tweakdawnguardscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>AFT Message : DawnGuard Resources Failed to Import. Compatibility issues likely.</Source>
      <Dest>AFT:DawnGuardのインポートに失敗。競合の可能性</Dest>
    </String>
    <String List="0">
      <Source>AFT : DawnGuard Resources Imported Successfully</Source>
      <Dest>AFT : DawnGuard Resources Imported Successfully</Dest>
    </String>
    <String List="0">
      <Source>AFT Unloading Dawnguard resources...</Source>
      <Dest>AFT:Dawnguardの読み込みを停止中</Dest>
    </String>
    <String List="0">
      <Source>Conjure Boneman</Source>
      <Dest>ボーンマン召喚</Dest>
    </String>
    <String List="0">
      <Source>ConjureMistman</Source>
      <Dest>ミストマン召喚</Dest>
    </String>
    <String List="0">
      <Source>ConjureWrathman</Source>
      <Dest>ラスマン召喚</Dest>
    </String>
    <String List="0">
      <Source>HealUndead</Source>
      <Dest>アンデッドの治療</Dest>
    </String>
    <String List="0">
      <Source>NecromanticHealing</Source>
      <Dest>死霊術治療</Dest>
    </String>
    <String List="0">
      <Source>StendarrsAura</Source>
      <Dest>ステンダールのオーラ</Dest>
    </String>
    <String List="0">
      <Source>SunFire</Source>
      <Dest>太陽の炎</Dest>
    </String>
    <String List="0">
      <Source>SunFireLeftHand</Source>
      <Dest>太陽の炎(左)</Dest>
    </String>
    <String List="0">
      <Source>VampiresBane</Source>
      <Dest>吸血鬼のベイン</Dest>
    </String>
    <String List="0">
      <Source>GrandHealing</Source>
      <Dest>大治療</Dest>
    </String>
    <String List="0">
      <Source>VampiresGrip</Source>
      <Dest>吸血鬼の手</Dest>
    </String>
    <String List="0">
      <Source>IceSpikeRightHand</Source>
      <Dest>アイススパイク(右)</Dest>
    </String>
    <String List="0">
      <Source>IceStormRightHand</Source>
      <Dest>アイスストーム(右)</Dest>
    </String>
    <String List="0">
      <Source>RaiseZombieRightHand</Source>
      <Dest>幽鬼作成(右)</Dest>
    </String>
    <String List="0">
      <Source>ReanimateCorpse</Source>
      <Dest>死霊作成</Dest>
    </String>
    <String List="0">
      <Source>Summon Arvak</Source>
      <Dest>アルヴァク召喚</Dest>
    </String>
  </Content>
</SSTXMLRessources>